<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Exploring Hybrid Profiles in Design</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../../plugins/counto/animate.css">
  <link rel="stylesheet" href="../../plugins/aos/aos.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>

  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  <div class="container">
    <div class="row">

      <div class="col-lg-6 col-md-8">

          <h3 style="text-transform:uppercase;">Exploring Hybrid Profiles in Design</h3>
          <div align="justify">
          <br>
            <h5 style="text-decoration:underline;">What is this subject</h5>
            <p style="text-indent: 2.5em;">It’s the last subject for this term that we study with
              Oscar Tomico.This subject take us getting to know about career path from a persons who
              work in different fields and have hybrid profiles such as Laura Cléries,Domestic Data
              Streamer,Sara de Ubieta. It’s open opportunity to activity to work and create with my own path.
            </p>

              <h5 style="text-decoration:underline;">what did we do in this subject </h5>


            <b style="color:gray;">first day</b>
            <br>
            <p style="text-indent: 2.5em;">In the first day, We study with Oscar Tomico at IAAC. He explains that
                the purpose of this subject is to design for creating opportunity (develop my professional) Tadapt
                with my master project that I will make this year. This day we work with the way to develop my professional
                include 1.skills 2.knowledge 3.attitude.So that moment Oscar gave us the excercine that we have to think
                about my skills,knowledge,attitude Then write on the note and sharing with friends in the class. If I’m
                interested in my friend professional (skills,knowledge,attitude),I have to fill in my note to develop my
                professional in this year and in the future. At the end of the day, Oscar told us that we have to meet with
                3 persons who work in different fields of design.So they will share  their career path and professional to us.
                Then we have to understand How it going. If I’m interested in my their professional (skills,knowledge,attitude),
                I have to fill in my note to develop my professional in this year and in the future too.
            </p>

            <b style="color:gray;">Second day</b>
            <br>
            <p style="text-indent: 2.5em;">In the secord day we have meeting with Laura Cléries at elisava research room(her working room).
              then She explain about her life and her career path. Laura is best known as a future lifestyles detective, and works as a
              freelance consultant, designer and university lecturer. With both scientific and creative backgrounds, she works at the
              intersection between innovation, design, textile, color & materials, technology, trends and future products. She holds 20 years
              of international professional experience in organizations such as materials companies and libraries, design studios, international
              forecasting publications and international fashion design companies. She shared many resources to research.At the end of the day.
              She have exercise for us that we have to explain our master project by use material on the table to make  our storytelling
            </p>

            <b style="color:gray;">Third day</b>
            <br>
            <p style="text-indent: 2.5em;">On the Third day, we move to meet Domestic Data Streamer team at their office (the building opposite IAAC)
              the founder explain to us about what they do. Domestic Data Streamers is a collective of architects, psychologists, designers and scientists
              from Barcelona that develops new mthods of data interpretation. They create data facilities in real time, interacting with people and what
              surrounds them. With a great experience in digital media and interaction design, Domestic Data Streamers plays between the limits of art,
              science and sociology to approach the world of data in human way and connect people with information.and then we have mini workshop that we
              have to divide in the group and have to random the card to create storytelling data campaign with Domestic Data Streamers.
            </p>

            <b style="color:gray;">Fourth day</b>
            <br>
            <p style="text-indent: 2.5em;">On the Fourth day we come to meet Sara de Ubieta at her studio. And listen she explain about her story and
              her career path. She studies in architecture.When she study, She always conscious on craft thing and find a way to work in this area.
              In her working life, She working in shoe making and experimentation. Then She give us a mini workshop to make shoe material by material
              that we found.
            </p>

            <b style="color:gray;">Last day</b>
            <br>
            <p style="text-indent: 2.5em;">Last day we came back to elisava and take class with Oscar.For the last day it for reflection and conclusion.
              How are their professional and Which professional (skills,knowledge,attitude) from 3 persons that I’m interested and would like to put in my professional

            </p>


          </div>
        </div>




      </div>
    </div>



</body>


  </html>
